<!DOCTYPE html>
<html>
<head>
	<title>HTML Introduction</title>
</head>
<body>
	<h1>My first Web Page</h1>
	<!--h2>My first Web Page</h2>
	<h3>My first Web Page</h3>
	<h4>My first Web Page</h4>
	<h5>My first Web Page</h5>
	<h6>My first Web Page</h6>-->

	<p>My name is Dominik</p>
	<p>I am an Programmer at Zuitt Coding Bootcamp</p>

	<p>My favorite hero is <em>Superman</p>
	<p>He is very strong <strong>superhero</strong></p>

	<hr />

	<button>Click Here</button>

	<img src=https://www.thebalancesmb.com/thmb/FtSob9iOgqUYWgMUqyEVfvImBaM=/4096x3072/smart/filters:no_upscale()/DunkinDonuts_donut_box-5ba861e846e0fb00250b3d1a alt="Donut" />

	<br/>
	<br/>

	<span>Name:</span>

	<br/>
	<br/>

	<span>Address:</span>

	<br/>
	<br/>

	<div>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
	tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
	quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
	consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
	cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
	proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</div>

    <br/>
    <br/>

    <input placeholder="Enter your name" />
	
	<br/>
	<br/>

	<input placeholder="Enter your batch number" />

	
	</body>
</html>
